Parallels Desktop 4.0 for Mac Conflicting virtual machines

Asked By 0 points N/A Posted on -
qa-featured

Hi,

I have Parallels Desktop 3 installed on my MAC OS X 10.6. I wanted to upgrade it to Version 4.

While upgrading Parallels from version 3 to version 4 I got an error message.

Install Parallels Desktop 4.0 for Mac Conflicting virtual machines To continue the installation, shut down all virtual machines that are running or suspended and close Parallels Desktop and the related applications.

Shut down these running and suspended virtual machines:

I was not sure how to proceed after this error message. I need to upgrade it to the latest version, according to security reasons and now I am stuck up with this error message.

SHARE
Answered By 0 points N/A #97375

Parallels Desktop 4.0 for Mac Conflicting virtual machines

qa-featured

Hi Robinson,

To resolve the problem, please, follow the steps below:

1) Start Parallels Desktop, launch the virtual machines in question, start and stop them in ordinary manner. Make sure the status of the machine is shown as "Stopped".

2) If this does not help, open the Parallels folder placed in one of the following directories by default:

/Users/<you user name>/Documents/
/Users/<you user name>/Library/

3) Find the corresponding virtual machine's folder Microsoft Windows XP

4) Delete the files with .mem and .sav extensions

5) Open Terminal application from Finder -> Applications -> Utilities and copy/paste there:

cd Documents

6) Copy/paste the second command:

rm -rf .parallels-vm-directory

7) Try to launch the upgrade once again. Now the "Continue" button should be available.

8) If problem is still there restart your device and repeat the steps.

Login/Register to Answer

Related Questions